karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Freeman Fang (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (KARAF-840) specify javax.annotation packages version to 1.1.0 for jre-1.6 as Annotation 1.1 Spec is used for Java 6
Date Sun, 28 Aug 2011 04:11:38 GMT

     [ https://issues.apache.org/jira/browse/KARAF-840?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Freeman Fang resolved KARAF-840.
--------------------------------

       Resolution: Fixed
    Fix Version/s: 3.0.0
                   2.2.3

commit fix
http://svn.apache.org/viewvc?rev=1162477&view=rev for trunk
http://svn.apache.org/viewvc?rev=1162476&view=rev for 2.2.x branch

> specify javax.annotation packages version to 1.1.0 for jre-1.6 as Annotation 1.1 Spec
is used for Java 6
> --------------------------------------------------------------------------------------------------------
>
>                 Key: KARAF-840
>                 URL: https://issues.apache.org/jira/browse/KARAF-840
>             Project: Karaf
>          Issue Type: Improvement
>            Reporter: Freeman Fang
>            Assignee: Freeman Fang
>             Fix For: 2.2.3, 3.0.0
>
>
> to meet those bundles which explicitly import javax.annotation 1.1.0

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message